/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/



:root {
	--cnvs-themecolor: #01c9d6;
	--cnvs-themecolor-rgb: 1, 201, 214;
	--cnvs-primary-font: 'paralucent-text', sans-serif;
	--cnvs-body-font: 'paralucent', sans-serif;
	--bs-bg-opacity: 1;
	--cnvs-page-title-color: #212539;
	--cnvs-page-title-bg
	--cnvs-page-title-bg: #f0f0f0;
}


.tm {
	vertical-align: top; font-size: 1rem !important;
}


.bg-success{
	background-color: rgba(var(--cnvs-themecolor-rgb), var(--bs-bg-opacity)) !important;
}




.subscribe-widget .btn {
  
  --bs-btn-bg: var(--cnvs-themecolor);
  --bs-btn-border-color: var(--cnvs-themecolor);
  --bs-btn-hover-border-color: var(--cnvs-themecolor);
  --bs-btn-hover-bg: var(--cnvs-themecolor);
  border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
  background-color: var(--bs-btn-bg);
}

.subscribe-widget .btn:hover {
  border-color: rgba(var(--cnvs-themecolor-rgb), 0.9) !important;
  background-color: rgba(var(--cnvs-themecolor-rgb), 0.9) !important;
}

.page_shop .grid-filter{
	border:0;
	display:block;
}
.page_shop .grid-filter li.activeFilter a{
	background:transparent!important;
	padding:0 0.25rem 0 0.75rem!important;
	color:#40c0cb!important;
	font-weight: normal!important;
	margin:0!important;
}